@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Oswald', sans-serif;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
h1{
    text-transform: uppercase;
    font-size: 6rem;
    font-weight: 600;
    line-height: 1;
}
p{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}
.preloader,.split-overlay,.tags-overlay{
    position: fixed;
    width: 100%;
    height: 100svh;
}
.preloader,.split-overlay{
    background-color: #0a0a0a;
    color: #fff;
}
.preloader,.tags-overlay{
    z-index: 2;
}
.split-overlay{
    z-index: 1;
}
.intro-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
.outro-title{
    position: absolute;
    top: 50%;
    left:calc(50% + 10rem);
    transform: translate(-50%, -50%);
}
.tag{
    position: absolute;
    width: max-content;
    color: #5a5a5a;
    overflow: hidden;
}
.tag1{
    top: 15%;
    left: 15%;
}
.tag2{
    bottom:15%;
    left: 25%;
}
.tag3{
    bottom: 30%;
    left: 15%;
}
.container{
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 100svh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    clip-path: polygon(0 48%, 0 48%, 0 52%, 0 52%);
    z-index: 2;
}
.container .hero-img{
    position: absolute;
    width: 100%;
    height: 100%;
}
nav,footer{
    position: relative;
    width: 100vw;
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    z-index: 2;
}
nav p#logo{
    font-weight: 600;
    font-size: 20px;
}
.card{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    clip-path: polygon(0 50%, 100% 50%, 100% 50%, 0 50%);

}
.card h1{
    text-align: center;
    width: 100%;
    font-size: 3rem;
}
.card .char span{
    position: relative;
    display: inline-block;
    transform: translateY(10%);
    will-change: transform;
}
.intro-title .char,.outro-title .char,.card .char{
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.intro-title .char,
.outro-title .char{
    margin-top: 0.75rem;
}
.intro-title .char span,.outro-title .char span,
.tag .word{
    position: relative;
    display: inline-block;
    transform: translateY(-100%);
    will-change: transform;
}
.intro-title .first-char{
    transform-origin: top left;
}
@media (max-width: 1000px) {
    h1{
        font-size: 2.5rem;
    }
    .outro-title{
        left: calc(50% + 4rem);
    }
    .card{
        width: 75%;
    }
    .card h1{
        font-size: 2.5rem;
    }
    .intro-title .char,
    .outro-title .char{
        margin-top: 0.5rem;
    }

}